#avnsearchBox.avnSpeedBoatAutosuggest .searchAutoSuggest{
    width: 405px;
    float: right;
    background: #fff;
    padding: 0 10px;
    box-sizing: border-box;
    height: 459px;
    overflow-y: auto;
    overflow-x: hidden;
    position: relative;
    padding-top: 40px;
	border: 1px solid #b8bbbd;
}
nav.avnet-main-navigation #avnsearchBox.avnSpeedBoatAutosuggest #searchText{
	width: 820px;
}
@media screen and (max-width: 1280px){
nav.avnet-main-navigation #avnsearchBox.avnSpeedBoatAutosuggest #searchText{
	width: 650px;
}
#autosuggest::after {left: 25% !important;}
}
#avnsearchBox.avnSpeedBoatAutosuggest #autosuggest{
    max-width: 820px !important;
    width: 820px !important;
    background: #e2e3e4;
    padding: 20px 12px !important;
    margin-top: 5px;
	overflow: visible;
	border-radius: 2px;
}
nav.avnet-main-navigation #avnsearchBox.avnSpeedBoatAutosuggest .autosuggest .heading:first-child,nav.avnet-main-navigation #avnsearchBox.avnSpeedBoatAutosuggest .autosuggest .heading{
    padding-bottom: 10px;
    color: #000;
    font-size: 14px;
	font-family: Arial;
	font-weight: bold; 
}
nav.avnet-main-navigation #avnsearchBox.avnSpeedBoatAutosuggest .speedBoatSearchBox{
	position: relative;
    width: 380px;
    float: left;
    background: #fff;
    padding: 0 10px;
    box-sizing: border-box;
    height: 459px;
    overflow: hidden;
	border: 1px solid #b8bbbd;
}
.sbHeadSection1, .sbHeadSection2{
	position: absolute;
	height: 40px;
	width: 380px;
	line-height: 40px;
    text-indent: 10px;
}
.sbHeadSection1{
    top: 20px;
    left: 12px;
    background: #000;
	color: #fff;
    z-index: 1;
	font-family: "ApercuAvnetBold",Arial;
	font-size:16px;
	color:#fff;
}
.sbHeadSection2{
	left: 402px;
    z-index: 1;
    background: #b8bbbd;
    color: #000;
	line-height: 30px;
	font-family: "ApercuAvnetBold",Arial;
	font-size:16px;
	color:#fff;
	width: 403px;/*388*/
}
.sb_cust_instruction{
	font-family: "ApercuAvnetBold",Arial;
	font-style: italic;
	color:#1e252b;
	position: relative;
    top: 9px;
	box-sizing: border-box;
    font-size: 12px;
	margin-bottom:5px;
}
.sb_viewall_btn{
	width: 165px;
    border: 1px solid #41c363;
    background-color: #41c363;
    position: relative;
    top: 10px;
    color: #fff;
    text-align: center;
    padding: 2px 0px;
	cursor:pointer;
	font-family: "ApercuAvnetBold",Arial;
	padding-bottom:5px;
}
.sb_viewlink{
	color:#039be5;
	cursor:pointer;
	float:right;
	padding-top: 22px;
	font-family: "ApercuAvnetBold",Arial;
}
.sb_autosuggeston_heading{
	border-bottom: 1px solid #1e252b;
	width: 100%;
    display: inline-block;
    height: auto;
}
.sb_viewlink:hover{
	color:#039be5;
}
.sb_autosuggest_heading{
	color:#000;
	font-family: "ApercuAvnetBold",Arial;
	position: relative;
    top: 45px;
    font-size: 20px;
}
.sb_suggestion{
    position: relative;
    top: 43px;
	width:95%;
}
.sb_autosuggestBox{
	padding:3px 0px;
}
.sb_no_searchresults{
	position: relative; 
    top: 50px; 
    width: 95%;
    padding: 10px 10px;
    text-align: center;
    color: darkblue;
    background-color: lightblue;
	font-family: "ApercuAvnetBold",Arial;
}
.sb_avnLogo{
	width: 80px;
    float: right;
    padding-top: 10px;
    padding-right: 10px;
}
.searchDropdownPopUp #autosuggest {
    max-width: 740px !important;
    width: 740px;
    background: #e2e3e4;
    padding: 0px 0px !important;
    margin-top: 10px;
    overflow: hidden;
    border-radius: 2px;
    left: inherit;
    height: 420px;
}
.searchDropdownPopUp .autosuggest {
    max-width: 740px !important;
    width: 740px;
    background: #e2e3e4;
    padding: 0px 0px !important;
    margin-top: 10px;
    overflow: hidden;
    border-radius: 2px;
    left: inherit;
    height: 420px;
}
.searchDropdownPopUp .speedBoatSearchBox {
    position: relative;
    width: 365px;
    float: left;
    background: #fff;
    padding: 0 10px;
    box-sizing: border-box;
    height: 419px;
    overflow: hidden;
    border: 1px solid #72777d;
}
.searchDropdownPopUp .sbHeadSection1, .searchDropdownPopUp .sbHeadSection2 {
    width: 365px;
}
.searchDropdownPopUp .sbHeadSection1{
	top:0px;
	left:0px;
}
.searchDropdownPopUp .sbHeadSection2 {
    left:373px;
}
#searchDropdownPopupContent.dijitDialogPaneContentArea {
    padding: 60px;
    min-width: 860px;/*830*/
    box-sizing: border-box;
	height:540px;
	margin: 0%;
    overflow: hidden;
    background-color: #e2e3e4;
	padding-top: 40px;
}
.searchDropdownPopUp .dijitDialogCloseIcon {
    background: url("wcsstore/AvnetSAS/images/colors/color1/cross_img.png")
 center right no-repeat !important; 
    height: 31px;
    position: absolute;
    width: 31px;
    cursor: pointer;
    background-size: 50%;
    right: 0px;
    top: 0px;
    vertical-align: middle;
    z-index: 333;
}
.searchDropdownPopUp .dijitDialogTitleBar {
    background-color: #ffffff;
    border: 0 none;
    background-image: none;
    position: absolute;
    top: 5px;
    right: 20px;
}
.searchDropdownPopUp .searchAutoSuggest {
    width: 365px;
    float: right;
    background: #fff;
    padding: 0 5px !important;
    box-sizing: border-box;
    height: 419px;
    overflow-y: auto;
    overflow-x: hidden;
    position: relative;
    padding-top: 20px !important;
    border: 1px solid #72777d;
}
.searchDropdownPopup_heading{
	font-family: 'ClanPro-Bold';
    font-size: 24px;
	color:#000;
	text-align:center;
	text-transform: uppercase;
    line-height: 20px;
    margin-bottom: 20px;
}
.searchDropdownPopUp_underlay{
    background: #575757 !important;
    opacity: 0.7 !important;
}
/* The Modal (background) */
.searchModal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 99; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    -webkit-animation-name: fadeIn; /* Fade in the background */
    -webkit-animation-duration: 0.4s;
    animation-name: fadeIn;
    animation-duration: 0.4s
}

/* Modal Content */
.searchModal-content {
    position: fixed;
    left: 26%;
    top: 76px;
	width: 820px;
    background-color: #e2e3e4;
}
.searchModal-content .searchDropdownPopup_heading{
	margin: 20px 0 0;
}
.searchModal-content .cross_img{
	top: 0 !important;
    margin-top: 10px;
}
.searchModal-content .autosuggest{
	margin-top: 0px;
	max-width: 820px !important;
    width: 820px !important;
    background: #e2e3e4;
    padding: 20px 12px !important;
    overflow: hidden;
    border-radius: 2px;
}
/* Add Animation */
@-webkit-keyframes slideIn {
    from {bottom: -300px; opacity: 0} 
    to {bottom: 0; opacity: 1}
}

@keyframes slideIn {
    from {bottom: -300px; opacity: 0}
    to {bottom: 0; opacity: 1}
}

@-webkit-keyframes fadeIn {
    from {opacity: 0} 
    to {opacity: 1}
}

@keyframes fadeIn {
    from {opacity: 0} 
    to {opacity: 1}
}
#autosuggest::after {
    content: " ";
    position: absolute;
    left: 5%; 
    top: -20px;
    margin-left: -5px;
    border-width: 10px;
    border-style: solid;
    border-color: transparent transparent #e2e3e4 transparent;
    z-index: 1002;
}
.autosuggestBox.sb_autosuggestBox a.autosuggest_link{
	font-size: 13px;
}
.shop_no_searchresults {
    position: relative;
    top: 10px;
    width: 95%;
    padding: 10px 10px;
    text-align: center;
    color: darkblue;
    background-color: lightblue;
    font-family: "ApercuAvnetBold",Arial;
}
